Bug 137035 - add support for configurable ssl port locations to fence_ilo
Summary: add support for configurable ssl port locations to fence_ilo
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adam "mantis" Manthei
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 137219
TreeView+ depends on / blocked
 
Reported: 2004-10-25 14:09 UTC by Adam "mantis" Manthei
Modified: 2010-01-12 03:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 16:58:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:659 normal SHIPPED_LIVE Updated GFS packages 2004-12-03 05:00:00 UTC

Description Adam "mantis" Manthei 2004-10-25 14:09:29 UTC
Description of problem:
Customer has requested support for configurable SSL port locations for
use with iLO fencing.  Apparently, they are running the SSL port for
their iLO cards on the non standard SSL port.  Security through
obscurity.  Since this functionality was in fence_rib (fence_ilo's
predescessor) it makes sense to add it to fence_ilo as well.

Version-Release number of selected component (if applicable):
This is not in GFS-6.0.0-15 or earlier

Comment 1 Adam "mantis" Manthei 2004-10-25 14:28:05 UTC
resolved in version 1.1.2.3 of fence_ilo.pl

Comment 2 Tim Powers 2004-12-03 16:58:48 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-659.html



Note You need to log in before you can comment on or make changes to this bug.